@charset="utf-8";
/* NEW CSS */
html, body
{
    height: 100%;
    color:#ccc;
	background-color:#081F1C;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	margin:0;
}

a {
	color:#dc8;
	text-decoration:none;
}

a.side {
	color:#fda;
	text-decoration:none;
}

a:hover {
	color:#dc8;
	text-decoration:underline;
}

a:hover.side {
	color:#fda;
	text-decoration:underline;
}

#top-bar {
	background:#283F3C;
	border-bottom:#586f6c 1px solid;
	float:left;
	width:100%;
	display:inline;
}

.top-bar-left {
	float:left;
	font-size:10px;
	text-align:center;
}

.top-bar-right {
	padding-right:15px;
	float:right;
	font-size:10px;
	text-align:center;
}

.top-bar-left li,.top-bar-right li {
	display:inline;
}

.top-bar-left li a,.top-bar-right li a {
	float:left;
	color:#dc8;
	text-align:center;
	padding:3px 5px;
}

.top-bar-left li a:hover,.top-bar-right li a:hover {
	text-decoration:underline;
}

.full-header {
	text-align: center;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#fff;
	background-color:#485f5c;
}

.white-header {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#ccc;
	background-color:#283f3c;
	border-top:#586f6c 1px solid;
	border-bottom:#586f6c 1px solid;
	padding:4px;
}

#left {
              width: 170px;
	float: left;
	background-color: #485F5C;
              background-repeat: repeat-y;
	border-color: #3C3C3C;
	border-style: solid;
	border-width: 0 1px 0 0;
}

#right {
	width: 170px;
	float: right;
	background-color: #485F5C;
	border-color: #3C3C3C;
	border-style: solid;
	border-width: 0 0 0 1px;
}

#main {
	margin-left: 170px;
	padding-left: 10px;
	margin-right: 170px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #081F1C;
}

#mainadmin {
	margin-left: 170px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #081F1C;
}

#footer {
    text-align: center;
	height:40px;
	padding: 8px;
	position: relative;
	border: 1px solid #2A2A2A;
	background: #283F3C;
	border-top: #586F6C 1px solid;
	border-bottom: #586F6C 1px solid;
}

#lower_footer {
	text-align: center;
	font-family: Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 10px;
	color: white;
	background-color: #485F5C;
	width: 100%;
}

.clear {
	clear: both;
}

.content_warp {
	border:1px solid #586f6c;
}

.content_title {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	font-weight:700;
	color:#ddd;
	height:14px;
	background: #556C69 url(images/capmain.png) repeat;
	background-repeat:repeat;
	padding:5px 2px 2px 5px;
}

.content_body {
	font-size:11px;
	color:#ccc;
	background-color:#283f3c;
	padding:3px 4px;
}

.content_footer {
	text-align: center;
	border-color: #485F5C;
	border-style: solid;
	border-width: 0 1px 1px;
	font-size:9px;
	color:#ccc;
	background-color:#182f2c;
	padding:2px;
}

.side_title {
	text-align: center;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	font-weight:700;
	color:#000;
	height:14px;
	background-image:url(images/scapmain.png);
	background-repeat:repeat-x;
	border-color:#283f3c #000;
	border-style:solid;
	border-width:1px 0;
	padding:0 2px;
}

.side-body {
	font-size:10px;
	color:#fff;
	padding:4px 4px 6px;
}

.left_news {
	width: 49%;
              float: left;
}

.right_news {
	width: 49%;
	float: right;
}

.news_title {
	font-size:11px;
	position:relative;
	top:-5px;
	z-index:1;
	line-height:0;
	padding:5px;
}

.news_main {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	color:#ddd;
	height:20px;
	background-image:url(images/capmain.png);
	background-repeat:repeat;
	overflow:hidden;
	text-align:left;
	vertical-align:top;
	padding:1px 1px 0;
}

.news_body {
	border-color: #485F5C;
	border-style: solid;
	border-width: 0 1px 1px;
	font-size: 11px;
	color: #CCC;
	background-color: #283F3C;
	padding: 3px 4px;
	text-align: left;
}

.news_footer {
	text-align: right;
	border-color: #485F5C;
	border-style: solid;
	border-width: 0 1px 1px;
	font-size:9px;
	color:#ccc;
	background-color:#182f2c;
	padding:2px;
	margin-bottom: 20px;
}

.news_footer1 {
	border-color: #485F5C;
	border-style: solid;
	border-width: 0 1px 1px;
	font-size:9px;
	color:#ccc;
	background-color:#182f2c;
	padding:2px;
	margin-bottom: 20px;
}

div.news_footer img {
	vertical-align: middle;

}



/* Side panel specfic CSS */
.side-label {
	font-weight: bold;
	background-color:#384f4c;
	padding:2px;
}

.navlink {
	padding-left:7px;
	background-image:url(images/bullet.png);
	background-repeat:no-repeat;
	background-position:center left;
	line-height:12px;
}

.navbutton {
	padding-left:7px;
	background-image:url(images/redarrow.png);
	background-repeat:no-repeat;
	background-position:center left;
	line-height:12px;
}


.button {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#000;
	background-color:#687f7c;
	height:19px;
	background-image:url(images/button.png);
	background-repeat:repeat-x;
	border:1px #687f7c solid;
	margin-top:2px;
}

/* OLD CSS */
hr {
height: 2px;
border-top: #081F1C 1px solid;
border-bottom: #485F5C 1px solid;
}


.barmain {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:10px;
font-weight:700;
color:#ddd;
height:20px;
background-image:url(images/barmain.gif);
background-repeat:repeat-x;
padding:0 2px 2px;
}

.barleft {
width:2px;
height:20px;
background-image:url(images/barleft.gif);
}

.barright {
width:2px;
height:20px;
background-image:url(images/barright.gif);
}

.capleft {
width:2px;
height:20px;
background-image:url(images/capleft.gif);
}

.capright {
width:2px;
height:20px;
background-image:url(images/capright.gif);
}



.tbl-border {
background-color:#384f4c;
}

.tbl {
font-size:11px;
padding:3px 4px;
}

.tbl1 {
font-size:11px;
color:#ccc;
background-color:#283f3c;
padding:4px;
}

.tbl2 {
font-size:11px;
color:#ccc;
background-color:#182f2c;
padding:4px;
}

.forum-caption {
font-size:10px;
font-weight:700;
color:#ddd;
background-color:#283f3c;
height:20px;
background-image:url(images/capmain.gif);
background-repeat:repeat-x;
padding:0 4px 2px;
}

.quote {
color:#ccc;
background-color:#182f2c;
border:1px #284f4c solid;
margin:0 20px;
padding:2px;
}

.poll {
height:12px;
border:1px #000 solid;
}

.comment-name {
font-weight:700;
color:#dc8;
}

.shoutboxname {
font-weight:700;
color:#fda;
}

.shoutboxdate {
font-size:9px;
color:#aaa;
}

.admin {
font-weight:700;
color:#FFF;
}

.ExclusiveMember {
color:orange;
}

.small {
font-size:9px;
font-weight:400;
}

.small2 {
font-size:9px;
font-weight:400;
color:#aaa;
}

.side-small {
font-size:10px;
font-weight:400;
color:#fff;
}

.time {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:10px;
color:#ccc;
position:absolute;
right:10px;
top:100px;
padding:4px;
}

ul {
list-style:none;
margin:1px 0 1px 10px;
padding:0;
}

.articlelink {
font-size:10px;
width:150px;
overflow:hidden;
}

.body,.shoutbox {
color:#ccc;
}

.textbox,.password {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:10px;
color:#ccc;
background-color:#081f1c;
border:1px #687f7c solid;
}

.main-text
{
  font-size:12px;margin:0px;
}

.main-text-norm
{
  font-size:11px;
  font-weight:normal;
  margin:0px;
}

h3.articlelink
{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-weight: normal;
	font-size:11px;
	margin:0px;
	padding:1px;
}

.staff
{
	border-style:solid;
	border-width:2px;
	border-color:black;
	width:60%;
}

.itemli
{
	font-size: 12px;
	font-weight: bold;
}

.forum_title {
   font-size:10px; font-weight:normal;
}

code {
    white-space: pre;
}

code br {
    line-height: 0px;
    display: none;
}

.urbanBox {
   width:200px;
   height:150px;
   margin:10px;
   float:left;
}

.urbanBox IMG { border:1px solid white; height:115px; width:115px; }

.hlink {
	font-size:11px;
	font-weight:normal;
	margin:0px;
}
.hHeader {
	font-size:11px;
	font-weight:bold;
	margin:0px;
}

.main-text
{
  font-size:12px;margin:0px;
}

.main-text-norm
{
  font-size:11px;
  font-weight:normal;
  margin:0px;
}

h3.articlelink
{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-weight: normal;
	font-size:11px;
	margin:0px;
	padding:1px;
}

.staff
{
	border-style:solid;
	border-width:2px;
	border-color:black;
	width:60%;
}

.itemli
{
	font-size: 12px;
	font-weight: bold;
}

#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #283f3c;
	height: 100%;
	border: 1px solid #586f6c;
}

#MB_header {
	margin: 0;
	padding: 0;
	height:20px;
}

#MB_content {
	margin-left: 50px;
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;font-weight:bold;
	height:20px;
	padding:5px 2px 2px 5px;
	background-image:url(images/capmain.gif);background-repeat:repeat;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(../shoutbox/images/ajax/throbber.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 7px;
}
#MB_window {
	background-color: #EFEFEF;
	color: #000;
}

#MB_header {
  background-image:url(./HBH/images/capmain.gif);
  background-repeat: repeat-x;
}
#MB_caption { color:#ddd; }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

.ae_table_sky { width:140px;  }
.ae_td_sky,.ae_image_td_sky { padding-bottom: 6px; padding-top: 6px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
.ae_bb_td_sky { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_sky, A.ae_image_link_sky {font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: bold; text-decoration: None;margin-bottom:10px; }
.ae_desc_sky {font-family: Verdana,Sans-Serif; font-size: 10px; margin-top:10px;}
.ae_click_count_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal;   }
A.ae_powered_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal;  text-decoration: None; }
A.ae_yourlink_sky {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; text-decoration: None; }
A.ae_title_sky:hover, A.ae_powered_sky:hover, A.ae_yourlink_sky:hover, A.ae_image_link_sky:hover { text-decoration: Underline;}

.flright {
float: right;
}

.flleft {
float: left;
}

.alright {
text-align: right;
}

.alleft {
text-align: left;	
}

.goodS {
color: #339966;
}

.status {
font-weight: bolder;
}

.majorS {
color: #cc3300;
}

.minorS {
color: #f29d50;
}

.center
{
	text-align: center;
}